@charset "UTF-8";
/* CSS Document  with styles specific to inTandem site */

/*================================================= */
/* GENERAL Styles
================================================== */


body {
	font-family: pt_sansregular, Arial, sans-serif;
	font-size: 16px;
	background-color: #FFF;
	background-image: url(../images/design/leaves-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 20px;
}

hr.dashed {
	border-bottom: 1px #747474 dotted;
	border-top: none;
	border-left: none;
	border-right: none;
}

.highlight {
	color: #99BE3F;
}
.margin-b-0 {
	margin-bottom: 0;
}
.margin-b--20 {
	margin-bottom: -20px;
}

img {
	max-width: 100%;
}

#mainContent li {
	list-style: disc outside;
	margin-left: 20px;
	padding-left: 10px;
}

/*================================================= */
/* HEADER Styles
================================================== */

#header {
	margin-top: 35px;
}

.nav h2 {
	font-family: pt_sansregular, Arial, sans-serif;
	font-size: 14px;
	color: #727272;
	text-align: right;
}

.nav a:hover h2 {
	color: #99BE3F;
}

.nav p {
	font-size: 12px;
	color: #999;
	line-height: 1.2;
	text-align: right;
}

p.socialico {
	font-family: socialico;
	font-size: 38px;
	padding-left: 4px;
}

p.socialico a {
	color: #ccc;
	text-decoration: none;
}

p.socialico a:hover {
	color: #99BE3F;
}

/*================================================= */
/* FOOTER Styles
================================================== */


#footer {
	margin-top: 20px;
	background-color: #CCC;
}
#footerContent {
	margin: 0 auto;
	padding: 20px 0;
}
#footerContent h3,
#footerContent a {
	color:#FFF;
}

#twitterFeed li {
	list-style: none;
}

#twitterFeed li p {
	line-height: 1.4;
	margin-bottom: 5px;
	font-size: 14px;
}

#twitterFeed p.status-info {
	margin-bottom: 20px;
	font-style: italic;
}

#subscribe h4 {
	color: #444;
	padding-bottom: 20px;
}

#subscribe p,
#subscribe input {
	margin-bottom: 5px !important;
	width: 280px;
}

#subscribe label {
	font-weight: normal;
}

#contact p,
address {
	font-size: 14px;
}

#copyright {
	font-size: 12px;
	padding-bottom: 10px;
}

/*================================================= */
/* HOME PAGE Styles
================================================== */


#content {
	width: auto;
	margin: 0 auto;
}

#homepage #mainContent h1 {
	font-family: bebas_neueregular;
	color: #696765;
	line-height: 1;
}

#hp-portfolio {
	margin: 0 auto;
}

.item {
	display: block;
	float: left;
	width: 220px;
	margin: 0 0px 8px 0;
	-webkit-transition: left .4s ease-in-out, top .4s ease-in-out .4s;
	-moz-transition: left .4s ease-in-out, top .4s ease-in-out .4s;
	-ms-transition: left .4s ease-in-out, top .4s ease-in-out .4s;
	-o-transition: left .4s ease-in-out, top .4s ease-in-out .4s;
	transition: left .4s ease-in-out, top .4s ease-in-out .4s;
}

.item img {
	width: 220px;
	height: auto;
}

/* Additional content for mobile homepage not visible on standard screens */

#hp-content-mobile {
	display: none;
}

#hp-content-mobile .nav p,
#hp-content-mobile .nav h2 {
	text-align: left;
	font-size: 16px;
}

#hp-content-mobile p.socialico {
	font-size: 36px;
}

/*================================================= */
/* SERVICES Styles
================================================== */

.service {
	margin-bottom: 20px;
}

.service img {
	max-width: 100%;
}



/*================================================= */
/* PORTFOLIO Styles
================================================== */

/* Category Styles */

#filters li {
	display: inline;
	padding-right: 20px;
}

#filters a {
	font-size: 15px;
}

/* Isotope Styles */

/**** Isotope Filtering ****/
.isotope-item {
	z-index: 2;
}

.isotope-hidden.isotope-item {
	pointer-events: none;
	z-index: 1;
}

/**** Isotope CSS3 transitions ****/
.isotope,
.isotope .isotope-item {
	-webkit-transition-duration: 0.8s;
	 -moz-transition-duration: 0.8s;
	-ms-transition-duration: 0.8s;
	-o-transition-duration: 0.8s;
	 transition-duration: 0.8s;
}

.isotope {
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	-ms-transition-property: height, width;
	-o-transition-property: height, width;
	transition-property: height, width;
}

.isotope .isotope-item {
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property:    -moz-transform, opacity;
	-ms-transition-property:     -ms-transform, opacity;
	-o-transition-property:         top, left, opacity;
	transition-property:         transform, opacity;
}

/**** Disabling Isotope CSS3 transitions ****/
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	-ms-transition-duration: 0s;
	-o-transition-duration: 0s;
	 transition-duration: 0s;
}

/* Disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
}


/* Image Overlay */
.item-img, .post-thumb, .slides {position: relative;}

.item-img img {
	box-shadow: 0 0 0 5px rgba(230,230,230,0.4);
}

.overlay {
	height: 100%;
    left: 0;
    position: absolute;
    top: 0px;
    width: 100%;
    z-index: 1;
	z-index: 40;
	opacity: 0;
	-moz-opacity: 0;
	filter:alpha(opacity=0);
	-webkit-transition: opacity 150ms ease-in-out;
	-moz-transition: opacity 150ms ease-in-out;
	-o-transition: opacity 150ms ease-in-out;
	transition: opacity 150ms ease-in-out;
}

.overlay.link {background: url(../images/overlay_link.png) no-repeat center center, url(../images/overlay_bg.png) center center;}
.overlay.zoom {background: url(../images/overlay_zoom.png) no-repeat center center, url(../images/overlay_bg.png) center center;}

.overlay:hover {
	opacity: 1;
	-moz-opacity: 1;
	filter:alpha(opacity=100);
}

.project-item {margin: 10px 0 25px 0;}

.project-item-meta h4 {
	font-size: 12px;
	font-family: Arial, sans-serif;
	font-weight: bold;
	line-height: 16px;
	padding: 16px 0 0 0;

}

.meta-blog p {color: #676767;}
.project-item-meta {color: #888;}
.project-item-meta h4 a:hover{color:#4c238f;}
.project-item-meta span {color: #a0a0a0; display: block; line-height: 18px;}
.project-item-meta p {line-height: 18px; margin-top: 7px;}

a:hover .item-img img {
	opacity: .5;
    transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-out;
    -webkit-transition: opacity .5s ease-out;
    -o-transition: opacity .5s ease-out;
}

/*================================================= */
/* PROJECT Styles
================================================== */


#projectSlideshow {
	padding: 20px 0;
}


#projectDescriptionFeatures ul li {
	margin-left: 40px;
	list-style: disc outside;
}

#projectDescriptionFeatures h3 {
	display: inline;
	padding-right: 60px;
}



/*================================================= */
/* BLOG Styles
================================================== */


.post {
	border-bottom: 1px dotted grey;
	margin-bottom: 20px;
}

#share-buttons img {
width: 35px;
padding: 5px;
border: 0;
box-shadow: 0;
display: inline;
}

ul.pageList li {
	display: inline;
	margin-right: 10px;
}

ul.pageList li a.active {
	background-color: #CCC;
	padding: 2px;
	color: #666;
}

#newsSidebar li {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}


/*================================================= */
/* TESTIMONIALS Styles
================================================== */


.testimonial {
	padding-bottom: 20px;
}

.testimonial-name {
	padding-left: 20px;
}



/*================================================= */
/* CONTACT Styles
================================================== */

span.error {
  color: red;
	}

#contactForm input,
#contactForm textarea {
	width: 100%;
}

#contactForm input[type="submit"], 
#contactForm input[type="reset"] {
	width: 100px;
}


/* Flexible iFrame */

.flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.flexible-container iframe,   
.flexible-container object,  
.flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*================================================= */
/* MOBILE MENU Styles
================================================== */

#mobileMenuIcon {
    position: fixed;
		top: 0px;
		height: 38px;
		width: 100%;
		background-color: #99BE3F;
		z-index: 20;
		display: none;
		}
	
#mobileMenuIcon img {
    border-left: 1px solid #fffcf2;
    float: right;
    margin-top: 7px;
    padding: 3px 15px;
		}
		
#mobileMenu {
    position: fixed;
		top: 36px;
		left: 20px;
		padding: 10px 20px;
		background-color: #99BE3F;
		z-index: 30;
    display: none;
		}
		
#mobileMenu ul {
    margin-bottom: 10px;
		}
		
#mobileMenu a, #mobileMenu span.pseudoLink {
    color: #fffcf2;
		font-size: 18px;
		}
		
#mobileMenu a:hover {
    color: #fffcf2 !important;
		text-decoration: underline;
		}
	
/*================================================= */
/* MEDIA QUERIES Styles
================================================== */
	
@media only screen and (max-width: 767px) {
	
#mobileMenuIcon {
    display: block;
    }
		
.three.columns.nav {
    display: none;
		}
		
.item {
    width: 130px;
		}
		
#hp-content-mobile {
	display: block;
	visibility: visible;
}
	
}